$c-black:           #212529;
$c-grey:            #040404;
$c-white:           #fff;
$c-purple:            #6161c1;

// Greyscale
$c-grey--darkest:   #1e2234;
$c-grey--darker:    #3d4157;
$c-grey--dark:      #616266;
$c-grey--light:     #c1c1c1;
$c-grey--lighter:   #efefef;
$c-grey--lightest:  #fafafa;
